.shogun-image-container { position: relative; }

.shogun-image-overlay { position: absolute; top: 0; left: 0; bottom: 0; right: 0; display: -webkit-box; display: -ms-flexbox; display: flex; padding: 20px; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-top-left { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.shogun-image-overlay.shg-top-center { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-top-right { -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }

.shogun-image-overlay.shg-middle-left { -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.shogun-image-overlay.shg-middle-center { -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-middle-right { -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }

.shogun-image-overlay.shg-bottom-left { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }

.shogun-image-overlay.shg-bottom-center { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; }

.shogun-image-overlay.shg-bottom-right { -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end; -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end; }

.shogun-image-overlay p { margin: 0; padding: 0; line-height: normal; }

.shogun-image-cover { -o-object-fit: cover; object-fit: cover; font-family: "object-fit: cover;"; width: 100%; }

.shogun-image-contain { font-family: "object-fit: contain;"; -o-object-fit: contain; object-fit: contain; width: 100%; }

.shogun-image-link { min-height: inherit; max-height: inherit; }

.shogun-lightbox-item { cursor: pointer; min-height: inherit; max-height: inherit; }

.shogun-lightbox { display: none; position: fixed; z-index: 999999; left: 0; top: 0; width: 100%; height: 100%; overflow: hidden; background-color: black; background-color: rgba(0, 0, 0, 0.85); }

.shogun-lightbox-content { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }

.shogun-lightbox-close { color: #fff; font-size: 45px; -ms-flex-item-align: end; align-self: flex-end; margin-right: 10px; line-height: 30px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; cursor: pointer; }

.shogun-lightbox-image-container { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-flow: row nowrap; flex-flow: row nowrap; -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding: 10px; }

.shogun-lightbox-image { margin: auto; max-height: 90vh; max-width: 100%; }

.shogun-lightbox-close:hover, .shogun-lightbox-close:focus { color: #a2a2a2; text-decoration: none; cursor: pointer; }

img.shogun-image { max-width: 100% !important; margin: 0 !important; }

#s-193be2c3-9499-4c37-bee5-8c8c96d9fc34 { text-align: center; }

.shogun-heading-component h1, .shogun-heading-component h2, .shogun-heading-component h3, .shogun-heading-component h4, .shogun-heading-component h5, .shogun-heading-component h6 { margin: 0; padding: 0; display: block; color: #000; text-transform: none; font-weight: normal; font-style: normal; letter-spacing: normal; line-height: normal; }

.shogun-heading-component a { text-decoration: none !important; padding: 0 !important; margin: 0 !important; border: none !important; }

#s-fee848d3-ebfe-4b93-b3ba-d2a507683484 { padding-top: 30px; padding-bottom: 30px; }

#s-fee848d3-ebfe-4b93-b3ba-d2a507683484 .shogun-heading-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 32px; text-align: left; }

#s-43716b50-14e4-41c7-ad41-72c9bd1ae522 { margin-top: 20px; margin-left: 200px; margin-bottom: 20px; margin-right: 200px; text-align: center; }

#s-2af616a9-1857-4b14-bdbf-99b8fb3cd4af { padding-top: 10px; padding-bottom: 10px; }

#s-2af616a9-1857-4b14-bdbf-99b8fb3cd4af .shogun-heading-component h5 { color: #000; font-weight: normal; font-style: normal; font-size: 14px; text-align: left; }

#s-f1bc04b2-fad9-4a6f-a653-9e2515625168 { padding-top: 10px; padding-bottom: 10px; }

#s-f1bc04b2-fad9-4a6f-a653-9e2515625168 .shogun-heading-component h5 { color: #000; font-weight: normal; font-style: normal; font-size: 14px; text-align: left; }

#s-b71ec797-a4dd-4870-9f65-f4293bd2e49a { padding-top: 20px; padding-left: 200px; padding-bottom: 20px; padding-right: 200px; text-align: center; }

#s-c869da6d-38d1-474c-850a-89a2aa8ddf25 { padding-top: 10px; padding-bottom: 10px; }

#s-c869da6d-38d1-474c-850a-89a2aa8ddf25 .shogun-heading-component h5 { color: #000; font-weight: normal; font-style: normal; font-size: 14px; text-align: left; }

#s-f365c7f4-ac7e-43a1-8cdf-1991b843c034 { padding-top: 10px; padding-bottom: 10px; }

#s-f365c7f4-ac7e-43a1-8cdf-1991b843c034 .shogun-heading-component h5 { color: #000; font-weight: normal; font-style: normal; font-size: 14px; text-align: left; }

.shg-row { display: -ms-flexbox; display: -webkit-box; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; min-height: inherit; max-height: inherit; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

.shg-row > * { min-height: inherit; max-height: inherit; }

.shg-c-xs-1, .shg-c-xs-2, .shg-c-xs-3, .shg-c-xs-4, .shg-c-xs-5, .shg-c-xs-6, .shg-c-xs-7, .shg-c-xs-8, .shg-c-xs-9, .shg-c-xs-10, .shg-c-xs-11, .shg-c-xs-12, .shg-c-sm-1, .shg-c-sm-2, .shg-c-sm-3, .shg-c-sm-4, .shg-c-sm-5, .shg-c-sm-6, .shg-c-sm-7, .shg-c-sm-8, .shg-c-sm-9, .shg-c-sm-10, .shg-c-sm-11, .shg-c-sm-12, .shg-c-md-1, .shg-c-md-2, .shg-c-md-3, .shg-c-md-4, .shg-c-md-5, .shg-c-md-6, .shg-c-md-7, .shg-c-md-8, .shg-c-md-9, .shg-c-md-10, .shg-c-md-11, .shg-c-md-12, .shg-c-lg-1, .shg-c-lg-2, .shg-c-lg-3, .shg-c-lg-4, .shg-c-lg-5, .shg-c-lg-6, .shg-c-lg-7, .shg-c-lg-8, .shg-c-lg-9, .shg-c-lg-10, .shg-c-lg-11, .shg-c-lg-12 { position: relative; }

#s-929b6901-2d64-44b1-ae1a-6baaf5099154 { padding-top: 20px; padding-left: 75px; padding-bottom: 20px; padding-right: 75px; }

@media (min-width: 0px) { [id="s-929b6901-2d64-44b1-ae1a-6baaf5099154"] > .shg-row > .shg-c-xs-12 { width: 100%; } }
@media (min-width: 768px) { [id="s-929b6901-2d64-44b1-ae1a-6baaf5099154"] > .shg-row > .shg-c-sm-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-929b6901-2d64-44b1-ae1a-6baaf5099154"] > .shg-row > .shg-c-sm-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-929b6901-2d64-44b1-ae1a-6baaf5099154"] > .shg-row > .shg-c-sm-3 { width: calc(25.0% - 15.0px); }
  [id="s-929b6901-2d64-44b1-ae1a-6baaf5099154"] > .shg-row > .shg-c-sm-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-929b6901-2d64-44b1-ae1a-6baaf5099154"] > .shg-row > .shg-c-sm-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-929b6901-2d64-44b1-ae1a-6baaf5099154"] > .shg-row > .shg-c-sm-6 { width: calc(50.0% - 15.0px); }
  [id="s-929b6901-2d64-44b1-ae1a-6baaf5099154"] > .shg-row > .shg-c-sm-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-929b6901-2d64-44b1-ae1a-6baaf5099154"] > .shg-row > .shg-c-sm-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-929b6901-2d64-44b1-ae1a-6baaf5099154"] > .shg-row > .shg-c-sm-9 { width: calc(75.0% - 15.0px); }
  [id="s-929b6901-2d64-44b1-ae1a-6baaf5099154"] > .shg-row > .shg-c-sm-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-929b6901-2d64-44b1-ae1a-6baaf5099154"] > .shg-row > .shg-c-sm-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-929b6901-2d64-44b1-ae1a-6baaf5099154"] > .shg-row > .shg-c-sm-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 992px) { [id="s-929b6901-2d64-44b1-ae1a-6baaf5099154"] > .shg-row > .shg-c-md-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-929b6901-2d64-44b1-ae1a-6baaf5099154"] > .shg-row > .shg-c-md-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-929b6901-2d64-44b1-ae1a-6baaf5099154"] > .shg-row > .shg-c-md-3 { width: calc(25.0% - 15.0px); }
  [id="s-929b6901-2d64-44b1-ae1a-6baaf5099154"] > .shg-row > .shg-c-md-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-929b6901-2d64-44b1-ae1a-6baaf5099154"] > .shg-row > .shg-c-md-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-929b6901-2d64-44b1-ae1a-6baaf5099154"] > .shg-row > .shg-c-md-6 { width: calc(50.0% - 15.0px); }
  [id="s-929b6901-2d64-44b1-ae1a-6baaf5099154"] > .shg-row > .shg-c-md-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-929b6901-2d64-44b1-ae1a-6baaf5099154"] > .shg-row > .shg-c-md-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-929b6901-2d64-44b1-ae1a-6baaf5099154"] > .shg-row > .shg-c-md-9 { width: calc(75.0% - 15.0px); }
  [id="s-929b6901-2d64-44b1-ae1a-6baaf5099154"] > .shg-row > .shg-c-md-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-929b6901-2d64-44b1-ae1a-6baaf5099154"] > .shg-row > .shg-c-md-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-929b6901-2d64-44b1-ae1a-6baaf5099154"] > .shg-row > .shg-c-md-12 { width: calc(100.0% - 15.0px); } }
@media (min-width: 1200px) { [id="s-929b6901-2d64-44b1-ae1a-6baaf5099154"] > .shg-row > .shg-c-lg-1 { width: calc(8.333333333333334% - 15.0px); }
  [id="s-929b6901-2d64-44b1-ae1a-6baaf5099154"] > .shg-row > .shg-c-lg-2 { width: calc(16.666666666666668% - 15.0px); }
  [id="s-929b6901-2d64-44b1-ae1a-6baaf5099154"] > .shg-row > .shg-c-lg-3 { width: calc(25.0% - 15.0px); }
  [id="s-929b6901-2d64-44b1-ae1a-6baaf5099154"] > .shg-row > .shg-c-lg-4 { width: calc(33.333333333333336% - 15.0px); }
  [id="s-929b6901-2d64-44b1-ae1a-6baaf5099154"] > .shg-row > .shg-c-lg-5 { width: calc(41.66666666666667% - 15.0px); }
  [id="s-929b6901-2d64-44b1-ae1a-6baaf5099154"] > .shg-row > .shg-c-lg-6 { width: calc(50.0% - 15.0px); }
  [id="s-929b6901-2d64-44b1-ae1a-6baaf5099154"] > .shg-row > .shg-c-lg-7 { width: calc(58.333333333333336% - 15.0px); }
  [id="s-929b6901-2d64-44b1-ae1a-6baaf5099154"] > .shg-row > .shg-c-lg-8 { width: calc(66.66666666666667% - 15.0px); }
  [id="s-929b6901-2d64-44b1-ae1a-6baaf5099154"] > .shg-row > .shg-c-lg-9 { width: calc(75.0% - 15.0px); }
  [id="s-929b6901-2d64-44b1-ae1a-6baaf5099154"] > .shg-row > .shg-c-lg-10 { width: calc(83.33333333333334% - 15.0px); }
  [id="s-929b6901-2d64-44b1-ae1a-6baaf5099154"] > .shg-row > .shg-c-lg-11 { width: calc(91.66666666666667% - 15.0px); }
  [id="s-929b6901-2d64-44b1-ae1a-6baaf5099154"] > .shg-row > .shg-c-lg-12 { width: calc(100.0% - 15.0px); } }
#s-8b9095d8-0c27-40a4-b4d9-b2a79beb07ba { text-align: center; }

#s-70e228e1-f615-4fa7-8fba-52118699052c { text-align: center; }

#s-6718d979-a7d6-4116-a03e-f24ed3a9418e { padding-top: 10px; padding-bottom: 10px; }

#s-6718d979-a7d6-4116-a03e-f24ed3a9418e .shogun-heading-component h5 { color: #000; font-weight: normal; font-style: normal; font-size: 14px; text-align: left; }

#s-df384d24-c88a-499d-8d14-8f68ac890816 { padding-top: 10px; padding-bottom: 10px; }

#s-df384d24-c88a-499d-8d14-8f68ac890816 .shogun-heading-component h5 { color: #000; font-weight: normal; font-style: normal; font-size: 14px; text-align: left; }

#s-292423af-7aae-4680-a870-764512dcf39f { padding-top: 10px; padding-bottom: 10px; }

#s-292423af-7aae-4680-a870-764512dcf39f .shogun-heading-component h5 { color: #000; font-weight: normal; font-style: normal; font-size: 14px; text-align: left; }

#s-29af69c0-9794-4f7f-bef7-7a2c1a577242 { padding-top: 20px; padding-bottom: 20px; }

#s-771a53d3-37e3-4d65-8e42-4b783043611d { padding-left: 200px; padding-right: 200px; text-align: center; }

#s-5e4189db-4964-4e8f-baac-9651767b7933 { text-align: center; }

.shg-c:before, .shg-c:after {
  content: ' ';
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  transform: scale(1);
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c, .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
